Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.commons.jelly.tags.core
Interface ArgTagParent

All Known Implementing Classes:
  InvokeStaticTag, InvokeTag, NewTag

    public interface ArgTagParent

Interface for classes that support `ArgTag` children.

Version:
  $Revision: 155420 $
Author:
  Rodney Waldhoff

Method Summary
`void` | `addArgument(java.lang.Class type, java.lang.Object value)`

Method Detail

### addArgument

    void addArgument(java.lang.Class type,
                     java.lang.Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.